.footerCol, .footerNav {
    margin-bottom: 1.6rem;
}
#footer {
	/*background:#1f1f1f;
	border-top:4px solid #d4e2e8;*/
}

#footer  .form-control {
	border-color:#272727;
}

#footer .input-group-lg>.form-control, 
#footer .input-group-lg>.input-group-addon, 
#footer .input-group-lg>.input-group-btn>.btn {
    height: 40px;
	font-size: 14px;
}

.footerBottom {
	    padding-bottom: 1.5rem;
    padding-top: 1.5rem;
    font-size: 0.8rem;
}

#toTopBtn {
		-webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    transition: opacity 0.3s;
		z-index:5;
	  opacity: 0;
    padding:14px 10px 14px;
    position: fixed;
    bottom: 0px;
    right: 10px;
    background: #000;
    color: #fff;
		right: 10px;
    text-align: center;
    text-decoration: none;
    min-width: 49px;
		cursor:pointer;
		border:0.5px solid #333;
		margin-bottom:-1px;
}

#toTopBtn.allowshow {
	opacity: 0.75;
}